@charset "utf-8";

/* Services Menu */

#services_menu input {       
	/*z-index: 2000;*/
	font-size: 12pt;
	border: 2px solid #676e88;
	padding: 3px 20px 3px 3px;
	font-weight:normal;
	margin: -1px 0 0 0;
}

#services_menu{
    list-style:none;   
	padding-left: 8px;
	padding-top: 8px;
	height: 230px;
	margin: 0;
	background-color:none!important;
	border: none;
}

#services_menu ul{
	height: 300px;
}

ul.services_menu li{
    float:left;
    width:188px;
    display:block;
    border-left:1px solid #ccc;
	padding-left: 10px;	
	font-size: 9pt;
	font-weight: normal;
}

ul.services_menu li.narrow{
   width:140px;
}

ul.services_menu li.noborder{
   border: none;
}

ul.services_menu li a{
	display: block;
	padding: 1px 0;
	background-color:none!important;
	/*background-color: #ebebeb;*/
}


#services_menu h3{
	font-size: 13pt;
	font-weight: normal;
	color: #000;
}

#contactWrapper {
	position:absolute;
	width: 200px;
	margin: -340px 0 0 739px;
	z-index: 20000;
	box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px;
	}
	
	#chat {
		display: none;
		}	


#homepromo	
{
    background-color:#FFF;
	/* background:url('images/home/background_homepromo.gif') no-repeat; */
	width: 960px;
	min-height: 300px;
	display: block;
}

.homepromo_list	ul {
	width: 159px!important;
	float: left;
	margin-top: 7px;
}
.homepromo_list	li{
	list-style: none!important;
	padding: 0;
	margin: 0;
	float:left!important;	
	width: 160px;
}

.homepromo_list	li a{
	background: none!important;
	color: #21b6d7!important;
	font-variant:normal!important;
	font-size:12px!important;
}

.homepromo_list	li a:hover{
	text-decoration:underline!important;
}


/* Style for Usual tabs */

.usual_services li, .usual_news li{ list-style:none; float:left; padding: 0;}
.usual_services div, .usual_news div {
  padding:0;
	margin: 0; /*20140516 */
  height: 249px;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  display: inline-block; /*20140516 */
  clear:left;
}


.usual_news div {
  height: 232px; /*20140516*/
}

.usual_news ul a {
  height: 30px; /*20140516*/
}


.usual_services ul a, .usual_news ul a {
  display:block;
  padding:4px 5px 4px 4px;
  text-decoration:none!important;
  color:#EEE;
  font-size: .78em;
  font-weight:bold;
}

.usual_services ul p {
  display:block;
  text-decoration:none!important;
  color:#EEE;
  font-size: 13px;
  background-color: #003366;
}

.usual_services, .usual_news {
  color:#111;
  width:540px;
  margin-bottom: 0;  
  border-top: 1px solid #CCC;
	position:absolute;
}

.usual_services div, .usual_news div {
	background: #EEE;
}

.usual_services div p, .usual_news div p {
	padding: 0 8px 4px 8px; font-size: 9pt;
	border-bottom: 1px solid #FFF;
}

.usual_services{
	width: 320px;
  margin: 15px 0 0 20px;
}
.usual_news{
	width: 214px;
   margin: 15px 0 0 726px;W
}

.usual_services ul, .usual_news ul {
  margin: 0;
  padding: 0;
}

.usual_services ul a.selected, .usual_news ul a.selected {
  color:#000;
  border-left: 1px solid #CCC;
  }
  
#tabs_news1 a, #tabs_news2 a, #tabs_news3 a, #ctl00_placeholderBodyContent_tabs_news4 a	{
	background: #EEE;
	font-size: 11px;
	line-height: 12px;
	font-weight:100;
	color: #003366;
 }
 
#tabs_news1 a:hover, #tabs_news2 a:hover, #tabs_news3 a:hover, #ctl00_placeholderBodyContent_tabs_news4 a:hover	{
	background: none;
	text-decoration:underline;
 }
 
#tabs_news1 h3, #tabs_news2 h3, #tabs_news3 h3, #ctl00_placeholderBodyContent_tabs_news4 h3	{
	font-size: 8pt!important;
	margin-bottom: 0!important;
	padding: 4px 0 0 8px;
 }
 #services_menu div.autoSearch{
	background: #fff;
	height:12px;
	margin:0px 0 0 0 !important;
}

#services_menu .autoSearch a
{
    color:#3366CC !important;
    text-decoration:none !important;
}

#services_menu #_suggestBox
{
    position:absolute !important;
    top:87px !important;
    left:10px !important;
    width:275px !important;
    z-index:100000 !important;
    height:136px;
    display:none;
}

#carouselWrapper
{
    display: none;
}

#homepromo_casestudies	{
	width: 20px;
	margin: 15px 0 0 340px;
	display: block;
	width: 196px;
	position:absolute;
	border-top: 1px solid #CCC;
   	border-bottom: 1px solid #CCC;
	height: 270px;
	background-color: #fafafa;
	text-align:center;
}


#homepromo_videos	{
	width: 20px;
	margin: 15px 0 0 529px;
	display: block;
	width: 196px;
	position:absolute;
		border-left: 1px solid #EEE;
		border-top: 1px solid #CCC;
    	border-bottom: 1px solid #CCC;
		height: 270px;
	background-color: #fafafa;
	text-align:center;
}


    #homepromo_casestudies h4, #homepromo_videos h4
    {
        font-size: 13px;
        margin: 4px 10px 15px 15px;
        color: #000;
        font-weight: 600;
        text-align:left;
    }
    #homepromo_casestudies p, #homepromo_videos p
    {
        font-size: 11px;
        margin-top: 10px;
    }
        #homepromo_casestudies p a, #homepromo_videos p a
        {
            color: #000;
        }

#stockquote	{ width: 220px !important; font-size: 16px !important;}

/*
 * BEGIN supporting styles for jQuery jcarousel
 */

.jcarousel-skin-tango .jcarousel-container 
{
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 190px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  180px;
    height: 185px;
}

.jcarousel-skin-tango .jcarousel-item {
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    width:160px;
    padding-left: 15px;
    padding-right: 15px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 45px;
    right: 2px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('../images/global/jcarousel-next.gif') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 45px;
    left: 2px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url('../images/global/jcarousel-prev.gif') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/*
 * END supporting styles for jQuery jcarousel
 */
